@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700|Open+Sans:400,700&display=swap&subset=japanese");
@import url("https://fonts.googleapis.com/css2?family=Staatliches&display=swap");
/*size*/
/*color*/
/*sns*/
/* mixinCSS Document */
/*----------common----------*/
/*alt*/
/*hover*/
/*
 style.css
*/
/* quiz_wrapper
========================================== */
body .ntv-wrapper {
  background-image: none;
}
body .ntv-wrapper .sp_br {
  display: none;
}

@media only screen and (max-width: 1000px) {
  body .ntv-wrapper .sp_br {
    display: block;
  }
}
.quiz {
  /* footer */
}
.quiz_wrapper {
  background: #fff url("/quiz/2021/images/common/bg_grid.png") repeat center top;
  overflow: hidden;
}
@media screen and (min-width: 751px) {
  .quiz_wrapper .-isSP {
    display: none;
  }
}
@media only screen and (max-width: 750px) {
  .quiz_wrapper .-isPC {
    display: none;
  }
}
.quiz_sns_inner {
  margin: auto;
  max-width: 750px;
}
.quiz_sns_info {
  padding: 4% 0 2%;
}
.quiz_sns_info a {
  font-family: 'Noto Sans JP', sans-serif;
  width: 50%;
  max-width: 360px;
  margin: 0 auto;
  padding: 2%;
  border-radius: 50px;
  background: #1143b9;
  color: #fff;
  text-align: center;
  display: block;
  font-size: 18px;
  letter-spacing: 0.2em;
  line-height: 1.5;
}
.quiz_sns_info a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media screen and (min-width: 751px) {
  .quiz_sns_info a:hover:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
    opacity: 0.6;
  }
}
@media only screen and (max-width: 750px) {
  .quiz_sns_info a:hover:active {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
    opacity: 0.6;
  }
}
.quiz_sns_list {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.quiz_sns_item {
  padding: 3.5% 5px 3%;
  width: calc(33% - 10px);
}
.quiz_sns_item a {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media screen and (min-width: 751px) {
  .quiz_sns_item a:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
    opacity: 0.6;
  }
}
@media only screen and (max-width: 750px) {
  .quiz_sns_item a:active {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
    opacity: 0.6;
  }
}
.quiz_sns_item img {
  max-width: 220px;
  width: 100%;
  height: auto;
}
@media only screen and (max-width: 640px) {
  .quiz_sns_info a {
    padding: 3.1% 5.5% 3.1%;
    font-size: 20px;
    font-size: 3.125vw;
  }
  .quiz_sns_item {
    padding: 3.5% 5px 3%;
    width: calc(33% - 5px);
  }
}

#ntv_setShare {
  margin: 20px auto 0 auto;
}

#ntv_setSns {
  display: none;
}

.ntv-pageTop
a {
  z-index: 800;
  background-color: rgba(0, 0, 0, 0.6);
}
.ntv-pageTop
a:hover {
  opacity: 0.5;
  transition: 0.3s;
}

@media only screen and (max-width: 992px) {
  .ntv-pageTop a {
    background-color: #efefef;
  }
}
/* Q */
#Q {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 0;
}
#Q.addQ {
  background: url("/quiz/2021/images/common/q_bg.png") repeat-x center top;
  height: 157px;
}
@media only screen and (max-width: 640px) {
  #Q.addQ {
    background-size: contain;
    padding-top: 24.53%;
    height: 0;
  }
}

/* article
========================================== */
.article {
  /* h3 */
  /* atag */
}
.article_title {
  padding: 60px 0 20px;
  text-align: center;
  position: relative;
  z-index: 100;
}
.article_title_en {
  display: block;
  font-family: 'Staatliches', sans-serif;
  font-size: 65px;
  line-height: 1.3em;
  color: #09299c;
  letter-spacing: 0.1em;
}
.article_title_ja {
  display: block;
  font-size: 18px;
  line-height: 1.4em;
  font-family: 'Noto Sans JP', sans-serif;
  color: #09299c;
  letter-spacing: 0.1em;
}
.article_title.-wt .article_title_en {
  color: #fff;
}
.article_title.-wt .article_title_ja {
  color: #fff;
}
.article a {
  color: #e02d73;
}
.article a:hover {
  background-color: #ffec0c;
  color: #fff;
  text-decoration: none;
}

@media only screen and (max-width: 640px) {
  .article_title {
    padding: 9% 0 3%;
  }
  .article_title_en {
    font-size: 60px;
    font-size: 9.375vw;
  }
  .article_title_ja {
    font-size: 18px;
    font-size: 2.8125vw;
  }
}
